Subject: Re: bug#26444: 26.0.50: (wrong-type-argument stringp package-desc)

From: Lars Brinkhoff <[email-masked]>
Date: Tue, 11 Apr 2017 20:21:39 +0200

This was actually a problem with `read'.  I fixed it in 4fbfd7.